version: 0.22.20002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: wtZ71Yjuf/hvMXBsudNB1lmfsnQbcC47EU87W1KYNv1v3nxoD+ZUpl76I5lvX5NVoawRhl3kpENgvOV6QCNdqw==
    size: 180886578
    blockMapSize: 190334
path: PrivacySafe-arm64.AppImage
sha512: wtZ71Yjuf/hvMXBsudNB1lmfsnQbcC47EU87W1KYNv1v3nxoD+ZUpl76I5lvX5NVoawRhl3kpENgvOV6QCNdqw==
releaseDate: '2024-11-20T22:33:28.360Z'
